<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM užrakintas</string>
    <string name="dm_unlock">DM atrakintas</string>
    <string name="start_record">Pradėti įrašymą</string>
    <string name="stop_record">Sustabdyti įrašymą</string>
    <string name="str_db_playlist_name">"Mano įrašai"</string>
    <string name="alert_device_error">Garso prietaise įvyko klaida</string>
    <string name="ext_media_badremoval_notification_title">"SD kortelė netikėtai pašalinta"</string>
    <string name="error_sdcard_access">Nepavyko gauti prieigos prie SD kortelės</string>
    <string name="confirm_device_info_full">SD kortelėje neliko vietos; įrašas išsaugotas.</string>
    <string name="confirm_save_info_saved">Įrašas išsaugotas</string>
    <string name="confirm_save_info_saved_to">Įrašas išsaugotas</string>
    <string name="recording_saved_sd_full">SD kortelėje neliko vietos; įrašas išsaugotas.</string>
    <string name="sd_not_enough">SD kortelėje liko\nmažai vietos</string>
    <string name="alert_dialog_dismiss">Atmesti</string>
    <string name="change_my_pic">Keisti</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">Baigti visus</string>
    <string name="onscreenHangupHolding">Baigti sulaikytąjį</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Baigti aktyvųjį, atsiliepti į laukiantįjį</string>
    <string name="menu_ect">Persiųsti</string>
    <string name="respond_via_sms_confirmation_format">"Pranešimas išsiųstas numeriu <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Įtraukti į konferenciją</string>
    <string name="add_member_msg">Įrašykite numerį arba vardą</string>
    <string name="card_title_incoming_conference">Pakvietimas į konferenciją</string>
    <string name="addConferenceMemeberText">Pridėti narį</string>
    <string name="add_conference_member_limit">Vienu metu galima pridėti tik vieną numerį.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> prisijungė prie konferencijos.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> atsijungė nuo konferencijos.</string>
    <string name="conference_member_adding">Pridedamas <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">Nepavyko pridėti <xliff:g id="member_name">%s</xliff:g> .</string>
    <string name="removeMember">"Pašalinti"</string>
    <string name="memberStatus">"Būsena"</string>
    <string name="volte_call_waiting_indication_text">Adresatas kalbasi telefonu, palaukite...</string>
    <string name="multi_conference_member_adding">Pridedamas (-a, -i) narys (-ių, -iai)...</string>
    <string name="call_status_online">Prisijungęs</string>
    <string name="call_status_onhold">"Sulaikyta"</string>
    <string name="call_status_dialing">"Renkamas numeris"</string>
    <string name="call_status_disconnecting">"Atsijungiama"</string>
    <string name="call_status_disconnected">"Atjungta"</string>

    <string name="accept_incoming_and_disconnect_current">Priėmus šį skambutį, bus baigtas dabartinis skambutis.</string>

    <string name="add_voicemail_number">Pridėti vm numerį</string>
    <!-- WFC items -->
    <string name="close">"Uždaryti"</string>
    <string name="ok">"Gerai"</string>
    <string name="no_thanks">"Ne,ačiū"</string>
    <string name="wifi_wfc_dialog_top_wording">Sveikiname, Jūs pirmą kartą paskambinote, naudodamiesi „Wi-Fi“ skambučių funkcija.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Kai ekrano viršuje matote šį simbolį, galite skambinti ir siųsti žinutes, naudodami „Wi-Fi“. Turint tam tikrus planus, „Wi-Fi“ skambučiams gali būti naudojamos minutės.</string>
    <string name="wifi_title">„Wi-Fi“ skambučiai ir minutės</string>
    <string name="offer_dont_display">Daugiau neberodyti</string>
    <string name="view_networks">Peržiūrėti tinklus</string>
    <string name="wfc_wifi_call_drop_summary">Oi! Skambučio metu atsidūrėte už savo „Wi-Fi“ tinklo veikimo zonos ribų.\n \nAr norite pabandyti iš naujo prisijungti prie savo „Wi-Fi“ tinklo ir baigti savo skambutį?</string>
    <string name="call_drop">Jūsų skambutis gali būti nutrauktas</string>
    <string name="call_drop_message">Jūs esate beveik už „Wi-Fi“ veikimo zonos ribų</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Slėpti savo vaizdą</string>
    <string name="showVideoPreview">Rodyti mano vaizdą</string>
    <string name="restartVideoPreview">Vėl rodyti vietos vaizdą</string>
    <string name="video_call_downgrade_to_voice_call">Įjungtas balso skambutis</string>
    <string name="video_call_downgrade_request">Įjungiamas balso skambutis</string>
    <string name="video_call_upgrade_to_video_call">Įjungtas vaizdo skambutis</string>
    <string name="video_call_upgrade_to_video_call_failed">Nepavyko įjungti vaizdo skambučio</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Persiųsti dabartinį skambutį į</string>
    <string name="add_transfer_number_hint">"Telefono numeris"</string>

    <string name="missing_required_permission">"Išjungėte būtiną leidimą."</string>

    <string name="notification_action_answer_voice">"Balsas"</string>
    <string name="two_incoming_calls">Gaunami 2 skambučiai</string>
    <string name="onHold_cta">"Sulaikyta"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Nepavyko perjungti balso skambučio</string>
    <string name="onscreenCancelUpgrade">Atšaukti naujinimą</string>
    <string name="card_title_cancel_upgrade_requesting">Pateikiama atšaukimo užklausa</string>
    <string name="peer_cancel_upgrade_request">Atšaukta susietosios pusės</string>
    <string name="cancel_upgrade_fail">Atšaukti nepavyko</string>
    <string name="contact_grid_incoming_video_via_template">Vaizdo skambutis per <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Change to voice call</string>
    <string name="video_over_wifi_not_available">Šiuo metu negalima žiūrėti vaizdo įrašo naudojant „Wi-Fi“.</string>
</resources>
